Bug 1294927 - systemctl should NOT be translated as sysctl
systemctl should NOT be translated as sysctl
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Migration_Planning_Guide (Show other bugs)
7.0
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Wei Liu
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-30 22:37 EST by REN Xiaolei
Modified: 2017-01-09 11:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description REN Xiaolei 2015-12-30 22:37:16 EST
Document URL: https://access.redhat.com/documentation/zh-CN/Red_Hat_Enterprise_Linux/7/html/Migration_Planning_Guide/_new_init_system.html

Section Number and Name: 4.2.2.1. 向后兼容性

Describe the issue: systemctl command be wrongly translated as sysctl

Suggestions for improvement: fix as systemctl . command names should not be translated.

Additional information: 
en-US version:
The chkconfig tool shows only SysV services and run level information, and may output misleading information. Red Hat recommends using the systemctl command instead.
wrong zh-CN version:
chkconfig 工具只显示 SysV 服务及运行级别信息,并可能给出一些误导信息。Red Hat 建议您使用 sysctl 命令。
Comment 3 Chester Cheng 2016-02-26 01:02:18 EST
A ticket is created to follow up this bug.  The G11n team will reply to you shortly.  Thanks.
Comment 4 Chester Cheng 2016-03-08 23:44:53 EST
Forgot to mention, the ticket is https://projects.engineering.redhat.com/browse/GLOBAL-1277.
Comment 5 Chester Cheng 2016-03-09 00:49:44 EST
The G11n team has decided to upgrade this document to revision 7.2.  Passing this bug to Leah Liu who's going to work on it.

Note You need to log in before you can comment on or make changes to this bug.